@charset "utf-8";
body,div,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,code,form,fieldset,legend,button,textarea,table,tbody,tfoot,thead,th,td,article,aside,dialog,figure,footer,header,hgroup,menu,nav,section,time,mark,audio,video {
	margin: 0;
	padding: 0;
	outline: 0;
	background: transparent;
}
article,aside,dialog,figure,footer,header,hgroup,nav,section {
	display: block;
}
body,button,input,select,textarea {
    font: 12px/1.5 arial;
    font-family: "Microsoft YaHei","SimHei";
}
body{
    background-color: #fff;
}
h1,h2,h3,h4,h5,h6,button,input,select,textarea {
	font-size: 100%;
}
address,cite,dfn,em,var {
	font-style: normal;
}
code,kbd,pre,samp {
	font-family: courier new,courier,monospace;
}
small {
	font-size: 12px;
}
ul,ol,li {
	list-style: none;
}
img {
	border: none;
}
a {
	outline: thin none;
    text-decoration: none;
    color:#000;
}
a:hover {
    color: #c50001;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clearfix:after {
    content: " ";
    display: block;
    clear: both;
    height: 0;
}
.clearfix {
   zoom: 1;
}

/*公共头部*/
/*-----------------------------footer页脚-----------------------------*/
.footer{
	/*background-color: #2f5594;
	height: 40px;*/
}
.footer_ctn{
	width: 1200px;
	margin: 0 auto;
}
.footer_ctn ul li{
	float: left;
	font-size:14px;
	line-height: 40px;
	color: #FFFFFF;
	margin-right: 5px;
}
.footer_ctn ul li a{
	color:#FFFFFF;
	
}

/* 网站地图 + 关于我们 */
.other {
	overflow: hidden;
}
.other li {
	float: left;
}
.ctn {
    width: 1200px;
    margin: 0 auto;
    padding:20px;
}

.ctn{
	margin: 0 auto;
}
.ctn_left{
	width: 64%;
        float:left;
}
.ctn_left p{
	font-size: 14px;
}
.ctn_left span{
	font-size: 14px;
}
.ctn_right{
	padding-top: 20px;
	width: 24%;
        float:right;
}
.ctn_right img{
	margin-left: 20px;
}
.xglj_div .xglj{
    padding: 0 20px;
    line-height: 40px;
    height: 40px;
    background: #005293;
    color: #fff;
}
.xglj div{
    /*padding: 0 20px;*/
}
.xglj .xglj_ul{
    /*width: 1200px;*/
    margin-left: 80px;
}
.xglj_ul li{
    float: left;
    margin-right: 105px;
    cursor: pointer;
}
.xglj_ul li i{
    display: inline-block;
    width: 10px;
    height: 9px;
    background: url("../images/public/xiala.png") no-repeat;
    margin-left: 10px;
}
.xglj_div .tab-content{
    width: 1200px;
    margin: 0 auto;
}
.tab-content .tab-item {
    width: 100%;
    min-height: 100px;
    box-sizing: border-box;
    /* border: 1px solid #ddd; */
    background: #f1f1f1;
    padding: 20px;
    display: none;
}
.tab-content .tab-item.active{
    display: block;
}
.tab-content .tab-item ul li {
    float: left;
    width: 25%;
}
.tab-content .tab-item ul li a {
    display: block;
    padding: 0 10px;
    margin-bottom: 20px;
}
.xglj_div div span{
	font-size:14px;
}
.xglj_ul li{
	font-size:14px;
}
.other li{
	font-size:14px;
}
.fl{
	float:left;
}
.mgbm10 {
    margin-bottom: 10px;
}


/*公共中部*/
.main{
    width: 100%;
}
.container{
    width: 1200px;
    margin: 0 auto;
}
/*公共尾部*/
.footer{
    width: 100%;
}

/*当前位置*/
.crumbs{
    width: 100%;
    font-size: 14px;
    margin: 0 auto;
    padding: 16px 0 6px;
    border-bottom: 1px solid #cecece;
}
.crumbs img{
    display: inline-block;
    margin-bottom: -1px;
}
.crumbs span{
    display: inline-block;
    margin-left: 5px;
}
.crumbs a{
    display: inline-block;
    margin-left: 5px;
}

/*分页样式*/
/*-------------------------------------------------------------------*/
#page_div{
    width: 80%;
    margin: 1em auto;
    text-align: center;
}
.pagination-index,
.pagination-num{
    border: 1px solid #bfbfbf;
    margin: 0.2em;
    padding: 4px 8px;
    display: inline-block;
    border-radius: 3px;
    color: #000;
}
.pagination-num.active,
.pagination-index:hover,
.pagination-num:hover{
    background: #1a4d99;
    color: white;
}
.pagination-last{
    margin-left: 0;
}
.pagination-last>span{
    margin: 0.5em;
}
.pagination-last>input{
    width: 2em;
    height: 1.3em;
    text-align: center;
}

/*政民互动*/

/* 二维码 */
.ewm{
    width: 150px;
    height: 180px;
    position: fixed;
    top: 36%;
    right: 0;
    background-color: #fff;
}
.ewm img{
    width: 100%;
    height: 150px;
}
.ewm p{
    width: 100%;
    height: 30px;
    line-height: 30px;
    font-size: 18px;
    text-align: center;
}
/* 二维码 */

/* ios */
@media (max-width: 760px) {
    .container{
        width: 100%;
    }
.ewm,
.xglj_div{
    display: none;
}
}

@media screen and (max-width: 1200px) and (min-width: 760px) {
    .ady {
        width: 1200px;
    }
}